
.boxtree .item >jq-repeat-panel {
  display : list-item;
}

.boxtree, .boxtree ul, .boxtree .item > jq-repeat-panel {
     position: relative;
}

.boxtree ul {
    list-style: none;
    padding-left: 74px;
}

.boxtree .item>jq-repeat-panel::before, .boxtree .item>jq-repeat-panel::after {
    content: "";
    position: absolute;
    left: -54px;
}

.boxtree .item>jq-repeat-panel::before {
    border-top: 1px solid #000;
    top: 9px;
    width: 50px;
    height: 0;
}

.boxtree .item>jq-repeat-panel::after {
    border-left: 1px solid #000;
    height: 100%;
    width: 0px;
    top: 2px;
}
.boxtree ul.item > jq-repeat-panel:last-child::after {
    height: 8px;
}

.boxtree ul.item > jq-repeat-panel:first-of-type::after {
    margin-top: 8px;
}

.boxtree [boxtree-node] {
   left: 4px;
    position: absolute;
    top: calc(50% - 17px);
}


.divEntity,.divRelation,.divValue{
	float : left;
}

at-query{
	display : inline-block;
}
at-query .divValue .btn-group.bootstrap-select.value{
	width : 300px;
}

jq-repeat-default{
	display : none;
}
